Subject: Re: po 134202 mandatory poster
From: "LLPS Customer Service" <[email-masked]>
To: "Romero, Elora, NMDOT" <[email-masked]>
Date: Wed, 12 Oct 2011 10:35:09 -0400

Hello Elora.
I was wondering if you had any of that information we are needing.
Also, will you be revising the PO to include new pricing?  One complete set 
would be $59.50 plus $7.75 shipping/handling.  If you have a special mailer, 
there may be a discount available if you responded before the expiration 
date.  Let me know.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Romero, Elora, NMDOT" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Sent: Friday, October 07, 2011 12:39 PM
Subject: RE: po 134202 mandatory poster

I'm not at work today but upon my return on tuesday I wel send you the code 
we only need one set in english I wel send you the code turday thank you
________________________________________
From: LLPS Customer Service [[email-masked]]
Sent: Thursday, October 06, 2011 11:34 AM
To: Romero, Elora, NMDOT
Subject: Re: po 134202 mandatory poster

Hello Elora.
We are in receipt of your purchase order and will be processing your order 
soon.  Can you confirm the products that you are needing?  The total that 
you have for (1 each) posters is the amount for 2 sets of posters.  Do you 
need 2 English sets of posters or possibly 1 set in English and 1 set in 
Spanish?  Also, are you responding to a mailer we sent out to you?  If so, 
could you send me the "keycode" that is located on the order form?  We need 
it for tracking and marketing purposes if available.  Much appreciated!
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Romero, Elora, NMDOT<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Thursday, October 06, 2011 11:32 AM
Subject: FW: po 134202 mandatory poster

Attached is a Purchase Order to order your Mandatory 2012 State and Federal 
Posters.
Please deliver them to the following address:

NMDOT
Central Receiving
1350 Alta Vista
Santa Fe NM 87501
United States

Please contact me if you should have any questions.

Thank you,

Elora Romero, HR Assistant
New Mexico Department of Transportation
505-827-5180 Office
505-827-5181 Fax
[email-masked]<mailto:[email-masked]>